div.dropmenu {
    margin:10px 0 0;
}
ul.menuDrop, ul.menuDrop ul {
    margin:0;
    list-style:none;
    width:99.2%;
}
ul.menuDrop ul {
    visibility:hidden;
    position:absolute;
    left:0;
    opacity:0;
    -moz-transition:all 0.5s;
    -webkit-transition:opacity 0.5s;
    -o-transition:opacity 0.5s, visibility 0.5s;
    transition:opacity 0.5s;
    -moz-box-shadow:1px 1px 4px #7D7D7D;
    -webkit-box-shadow:1px 1px 4px #7D7D7D;
    box-shadow:1px 1px 4px #7D7D7D;
    background-color:#FFFFFF;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    border:1px solid #BDB5AF;
    padding:0;
    border-top:0
}
ul.menuDrop li:hover>ul {
    visibility:visible;
    opacity:1;
}
ul.menuDrop li {
    position:relative;
    display:block;
    white-space:nowrap;
    font-size:0;
    float:left;
    font: normal 13px/18px KievitProBook, Arial, Helvetica, sans-serif;
    margin:0;
    padding:0;
}
ul.menuDrop li:hover {
    z-index:1;
}
ul.menuDrop {
    font-size:0;
    z-index:999;
    position:relative;
    display:inline-block;
    zoom:1;
    padding:0;
 *display:inline;
}
* html ul.menuDrop li a {
    display:inline-block;
}
ul.menuDrop>li {
    margin: 0;
}
ul.menuDrop a:active, ul.menuDrop a:focus {
    outline-style:none;
}
ul.menuDrop li a {
    display:block;
    vertical-align:middle;
    text-align:left;
    text-decoration:none;
    font: normal 13px/18px KievitProBook, Arial, Helvetica, sans-serif;
    color:#222;
    cursor:default;
    padding:10px;
    background-color:#ffffff;
}
ul.menuDrop ul li {
    float:none;
    margin:0;
    padding-bottom: 0px;
}
ul.menuDrop ul li a, ul.menuDrop ul span {
    text-align:left;
    padding:6px 10px;
    background-color:#FFFFFF;
    background-image:none;
    border-width:0;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font: normal 13px/18px KievitProBook, Arial, Helvetica, sans-serif;
    color:#222;
    text-decoration:none;
}
ul.menuDrop li:hover>a, ul.menuDrop li a.pressed {
    background-color:#ffffff;
    border-color:#C0C0C0;
    border-style:solid;
    color:#222;
    text-decoration:none;
}
ul.menuDrop li.toplast {
    width:100%;
}
ul.menuDrop span {
    display:block;
    overflow:visible;
    color: #222222;
    font: normal 13px/18px KievitProBook, Arial, Helvetica, sans-serif;
    cursor:default;
    outline: none;
    background: url(../images/dropdown-bg.jpg) no-repeat right center #ffffff;
    border: 1px solid #beb6af;
    padding-top: 5px;
    padding-right: 20px;
    padding-bottom: 5px;
    padding-left: 5px;
}
ul.menuDrop ul li:hover>a, ul.menuDrop ul li a.pressed, ul.menuDrop ul li:hover>span, ul.menuDrop ul li span.pressed {
    background-color:#E6E6E6;
    background-image:none;
    color:#222;
    text-decoration:none;
}
ul.menuDrop li.toplast>a {
    border-radius:0 0px 0px 0;
    -moz-border-radius:0 0px 0px 0;
    -webkit-border-radius:0;
    -webkit-border-top-right-radius:0px;
    -webkit-border-bottom-right-radius:0px;
}


/* PD addition for job search using form */
.styled-select select {
   background: url(../images/dropdown-bg.jpg) no-repeat right center #ffffff;
   font: normal 13px/18px KievitProBook, Arial, Helvetica, sans-serif;
    color: #222222;
    border: 1px solid #beb6af;
    padding: 5px;
    /*width: 308px;
    margin-top: 10px;
    margin-bottom: 10px;*/
   /*line-height: 1;*/
   border-radius: 0;
   /*height: 34px;*/
   -webkit-appearance: none;
   }
   
   /* PD addition for TCC form */
.styled-select-1 select {
   background: url(../images/dropdown-bg.jpg) no-repeat right center #ffffff;
   font: normal 13px/18px KievitProBook, Arial, Helvetica, sans-serif;
    color: #222222;
    border: 1px solid #beb6af;
    padding: 5px;
    width: 220px;
   /* margin-top: 10px;
    margin-bottom: 10px;
   line-height: 1;*/
   border-radius: 0;
   /*height: 34px;*/
   -webkit-appearance: none;
   }
   
   
   
   
    /* Testing tabpanel accordion */
.tabpanel {
    /*margin: 20px;*/
    margin:  10px 0 20px 20px;
    padding: 0;
}
.tablist {
    margin: 0 0px;
    padding: 0;
    list-style: none;
}

.tab {
    margin-top: 0;
    /*padding: 10px;
    height: 1em;
    font-weight: bold;
    background-color: #ec9;

    border: 1px solid black;
    -webkit-border-radius-topright: 5px;
    -webkit-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
    border-radius-topright: 5px;
    border-radius-topleft: 5px;

    float: left;*/
}

.panel {
    clear: both;
    margin: 0 0 0 0;
    width: 480px;
    padding-left: 25px;
    /*padding: 10px;
    border: 1px solid black;

    -webkit-border-radius-topright: 10px;
    -webkit-border-radius-bottomleft: 10px;
    -webkit-border-radius-bottomright: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    border-radius-topright: 10px;
    border-radius-bottomleft: 10px;
    border-radius-bottomright: 10px;*/
}

/*ul.controlList {
    list-style-type: none;
}

li.selected {
    border-bottom: 1px solid white;
}*/

.focus {
    /*color: black;
    border-top: 2px solid black;
    border-bottom: 2px solid black;
    background-color: #eee;*/
    margin-top: 0;
    outline:thin dotted;
}

.accordion {
    margin: 0;
    float: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    width: 480px;
}

.hidden {
    position: absolute;
    left: -300em;
    top: -30em;
}

.tabpanel h3 {
    padding-top: -20px !important;
    margin-left: 25px !important;
}